Bug 434335 - ss5 failed massrebuild attempt for GCC 4.3
Summary: ss5 failed massrebuild attempt for GCC 4.3
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ss5
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matteo Ricchetti
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: resubmit
Depends On:
Blocks: gcc43rebuildfail
TreeView+ depends on / blocked
 
Reported: 2008-02-22 16:01 UTC by Jesse Keating
Modified: 2013-01-10 03:06 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-29 22:50:11 UTC


Attachments (Terms of Use)

Description Jesse Keating 2008-02-22 16:01:12 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=442446
Exit code was 30, check the root.log for the failed buildArch task.

Comment 1 Jon Stanley 2008-02-29 21:09:05 UTC
scratch build 479922

Comment 2 Jon Stanley 2008-02-29 21:56:36 UTC
succeeded

Comment 3 Jon Stanley 2008-02-29 22:50:11 UTC
rebuilt - 480216


Note You need to log in before you can comment on or make changes to this bug.